import { Stack } from 'expo-router';

export default function MaterialsStackLayout() {
  return (
    <Stack screenOptions={{ headerShown: false }}>
      <Stack.Screen name="index" />
      <Stack.Screen name="subject" />
      <Stack.Screen name="detail" />
    </Stack>
  );
}